#hk1tb { border: 1px solid #000000; border-collapse:separate;  width: 75%; }
#hk1tb TD { border: 1px solid #000000; border-collapse:separate;}
#hk1tb TR { vertical-align: top;}

#hk2tb { border: 1px solid #000000; border-collapse:separate;  width: 75%; }
#hk2tb TD { border: 1px solid #000000; border-collapse:separate;}
#hk2tb TR { vertical-align: top;}

#hk3tb { border: 0px solid #666666; border-collapse:separate;  width: 85%; }

.sh1tt1  { font-size: medium }

.sh1td1 { background-color: #FEF2D4;  width: 20%; }
.sh1td2 { background-color: #FEF2D4;  width: 23%; }
.sh1td3 { background-color: #FEF2D4;  width: 9%; }
.sh1td4 { background-color: #FEF2D4;  width: 12%; }

.sh1td5 { background-color: #FFFFFF;  width: 20%; }
.sh1td6 { background-color: #FFFFFF;  width: 23%; }
.sh1td7 { background-color: #FFFFFF;  width: 9%; }
.sh1td8 { background-color: #FFFFFF;  width: 12%; }

#shu9td TD { text-align: right; }
#shu9td { border: 0px width: 70% }

#shu10td { width: 40%; background-color: #FEF2D4 }
#shu11td { width: 20%; background-color: #FEF2D4 }
#shu12td { width: 50%; background-color: #FAFAFF }
#shu13td { width: 25%; background-color: #FAFAFF }
#shu14td { width: 80%; background-color: #CCCCCC }
#shu15td { width: 20%; background-color: #CCCCCC }


#shu001tbl { width: 20%; border: 0px }

#shu01bdy { background-color: #FAFAFF;  color: #333333 }
#syu02bdy { background-color: #FAFAFF;  color: #333333; MARGIN: 5px 5px 5px 5px; }

#shu210td  { background-color: #FEF2D4;  width: 40%; }
#shu211td  { background-color: #FEF2D4;  width: 20%; }
#shu211td  { background-color: #FAFAFF;  width: 50%; }

H2  { font-size: medium }

.shu2td1 { background-color: #FEF2D4;  width: 23%; }
.shu2tt1  { font-size: medium }
.shu2td2  { background-color: #FEF2D4;  width: 19%; }
.shu2td3  { background-color: #FEF2D4;  width: 12%; }
.shu2td5 { background-color: #FFFFFF;  width: 23%; }
.shu2td6 { background-color: #FFFFFF;  width: 28%; }
.shu2td7 { background-color: #FFFFFF;  width: 19%; }
.shu2td8 { background-color: #FFFFFF;  width: 12%; }

#hk01tt { font-size: medium }
